body
{
	font-family: "Pt Serif", serif;
	font-size: 14px;
	line-height: 21px;
	color:#fff;
	background:#efe8e2 url(../images/background.jpg) 0 50% no-repeat;
	background-size: cover;
	margin:0;
	padding:0;
}

p {
	margin-bottom: 15px;
}

strong {
	color: #e0c899;
}

em {
	color: #e0c899;
	font-style: italic;
}

h1 {
	font-size: 24px;
	color: #e0c899;
	margin-bottom: 6px;
}

h2 {
	font-size: 18px;
	color: #e0c899;
	margin-bottom: 10px;
}

#container{
	position: relative;
	margin: 0 auto;
	margin-top: 95px;
	width: 1100px;
	height: 810px;
}

.author_photo {
	position: absolute;
	top:50px;
}

.book_photo {
	position: absolute;
	right: 15px;
	z-index: 99;
}

.hidden_layer{
	position: absolute;
	left: 90px;
	top: 450px;
	width: 646px;
	height: 80px;
	background: url(../images/hidden.png) no-repeat;
}

#content{
	float: left;
	width: 517px;

	margin-left: 90px;
	padding-left: 129px;
	padding-top: 40px;
	background-color: rgba(0,0,0,0.6);
}

#text_container_author{
	width: 410px;
	height: 335px;
	overflow: hidden;
}

#text_container_about{
	width: 410px;
	padding-bottom: 20px;
}

#header {
	float: left;
	margin-top: 70px;
	margin-left: 220px;
	width: 485px;
	height: 62px;
}

#header a {
	color: #4e473f;
	text-decoration: none;
}

#nav {
	font-weight: bold;
	float: left;
}

#nav  a{
	margin-right: 30px;
}

#nav  a:hover{
	background: url(../images/underline.png) repeat-x bottom;
    padding-bottom: 4px;
}

#nav  a.active{
	background: url(../images/underline.png) repeat-x bottom;
    padding-bottom: 4px;
}

#lang {
	float: right;
}

#lang a:hover{
	background: url(../images/underline.png) repeat-x bottom;
    padding-bottom: 4px;
}

#lang a.active{
	background: url(../images/lang_underline.png) repeat-x bottom;
    padding-bottom: 4px;
}

#lang .separator {
	padding: 0 3px;
	width: 3px;
	height: 17px;
	margin: 0 5px;
	background: url(../images/separator.png) no-repeat;
}


#footer {
	float: left;
	font-size: 24px;
	color: #4e473f;
	width: 900px;
	height: 125px;
	margin-top: 110px;
	margin-left: 90px;
}

#footer .download_icons a{
	display: block;
	float: left;
	margin-right: 60px;
}

#footer .download_icons{
	margin-top: 20px;
}

#footer .ibook_ru{
	width: 160px;
	height: 57px;
	background: url(../images/ibook.png) no-repeat;
}

#footer .epub_ru{
	width: 137px; 
	height: 56px;
	background: url(../images/epub.png) no-repeat;
}

#footer .pdf_ru{
	width: 137px;
	height: 56px;
	background: url(../images/pdf.png) no-repeat;
}

#footer .ibook_kk{
	width: 160px;
	height: 57px;
	background: url(../images/ibook_kk.png) no-repeat;
}

#footer .epub_kk{
	width: 137px; 
	height: 56px;
	background: url(../images/epub_kk.png) no-repeat;
}

#footer .pdf_kk{
	width: 137px;
	height: 56px;
	background: url(../images/pdf_kk.png) no-repeat;
}

#footer .amazon{
	width: 160px;
	height: 56px;
	background: url(../images/amazon.png) no-repeat;
}

#footer .download_icons a:hover{
	background-position: left bottom;
}


.clearfix{
	float: left;
	width: 1100px;
	height: 117px;
}

.push-left{
	float:left;
}

.push-right{
	float:right;
}

/*----- ВИДЕО -------------*/

.video_container {
    width: 480px !important;
}
.video_block {
    margin-top: 30px;
    padding: 25px 0 10px;
    background: url("../images/hr_line.png") 50% 0 no-repeat;
    overflow: hidden;
}
.video_block .video_left {
    position: relative;
    float: left;
    margin-right: 30px;
    width: 110px;
    height: 80px;
    overflow: hidden;
}
.video_block img,
.video_block iframe {
    width: 110px;
    height: 80px;
}
.video_block .i_play {
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    margin: -15px 0 0 -10px;
    width: 26px;
    height: 31px;
    background: url("../images/play.png") 0 0 no-repeat;
}
.video_block .video_info {
    overflow: hidden;
    font-size: 14px;
}
.video_block .title {
    font-size: 18px;
    color: #e0c899;
    margin-bottom: 3px;
}

.video_list_section {
    margin-right: -60px;
    padding-bottom: 30px;
}
.video_list_section .video_block {
    display: inline-block;
    margin: 0 18px 20px 0;
    padding: 0;
    background: none;
    width: 135px;
    vertical-align: top;
}
.video_list_section .video_block .video_left,
.video_list_section .video_block img,
.video_list_section .video_block iframe {
    width: 55px;
    height: 40px;
}
.video_list_section .video_block .video_left {
    margin-right: 10px;
}
.video_list_section .video_block .title {
    font-size: 14px;
    line-height: 18px;
    margin-bottom: 2px;
    font-weight: bold;
}
/*----- end ВИДЕО -------------*/

.video_list_section .video_block .title a{
 color: #e0c899;
 text-decoration: none;
}